Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228364 - multi-lib conflicts
Summary: multi-lib conflicts
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: hamlib
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-12 20:05 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-31 12:14:58 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-12 20:05:26 UTC
hamlib - 1.2.5-4.fc7.x86_64
  Conflicts: 102
  File conflict in:
     /usr/share/doc/hamlib-1.2.5/html/functions_0x72.html
     /usr/share/doc/hamlib-1.2.5/html/mem_8c.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x70.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x6f.html
     /usr/share/doc/hamlib-1.2.5/html/structconfparams.html
     /usr/share/doc/hamlib-1.2.5/html/rotlist_8h-source.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x65.html
     /usr/share/doc/hamlib-1.2.5/html/rig_8c.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x63.html
     /usr/share/doc/hamlib-1.2.5/html/structgran.html
     /usr/share/doc/hamlib-1.2.5/html/structfreq__range__list.html
     /usr/share/doc/hamlib-1.2.5/html/globals_0x64.html
     /usr/share/doc/hamlib-1.2.5/html/structrig__callbacks.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x77.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x65.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars.html
     /usr/share/doc/hamlib-1.2.5/html/structcal__table.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x70.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x76.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x69.html
     /usr/share/doc/hamlib-1.2.5/html/bug.html
     /usr/share/doc/hamlib-1.2.5/html/structext__list.html
     /usr/share/doc/hamlib-1.2.5/html/globals_0x67.html
     /usr/share/doc/hamlib-1.2.5/html/structrig__caps.html
     /usr/share/doc/hamlib-1.2.5/html/todo.html
     /usr/share/doc/hamlib-1.2.5/html/functions.html
     /usr/share/doc/hamlib-1.2.5/html/riglist_8h.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x62.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x62.html
     /usr/share/doc/hamlib-1.2.5/html/structrot.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x6d.html
     /usr/share/doc/hamlib-1.2.5/html/structtuning__step__list.html
     /usr/share/doc/hamlib-1.2.5/html/annotated.html
     /usr/share/doc/hamlib-1.2.5/html/globals_0x71.html
     /usr/share/doc/hamlib-1.2.5/html/rig.html
     /usr/share/doc/hamlib-1.2.5/html/examples.html
     /usr/share/doc/hamlib-1.2.5/html/globals_vars.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x74.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x6f.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x66.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x6d.html
     /usr/share/doc/hamlib-1.2.5/html/structchan__list.html
     /usr/share/doc/hamlib-1.2.5/html/rig_8h.html
     /usr/share/doc/hamlib-1.2.5/html/structrig.html
     /usr/share/doc/hamlib-1.2.5/html/globals_0x70.html
     /usr/share/doc/hamlib-1.2.5/html/structfilter__list.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x6c.html
     /usr/share/doc/hamlib-1.2.5/html/structrot__caps.html
     /usr/share/doc/hamlib-1.2.5/html/_2tests_2testrig_8c-example.html
     /usr/share/doc/hamlib-1.2.5/html/globals_0x68.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x72.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x77.html
     /usr/share/doc/hamlib-1.2.5/html/structchannel.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x74.html
     /usr/share/doc/hamlib-1.2.5/html/globals_0x66.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x66.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x75.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x64.html
     /usr/share/doc/hamlib-1.2.5/html/rig_8h-source.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x68.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x63.html
     /usr/share/doc/hamlib-1.2.5/html/structchannel__cap.html
     /usr/share/doc/hamlib-1.2.5/html/globals_0x73.html
     /usr/share/doc/hamlib-1.2.5/html/structrig__state.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x69.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x75.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x73.html
     /usr/share/doc/hamlib-1.2.5/html/rotator_8c.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x78.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x73.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x68.html
     /usr/share/doc/hamlib-1.2.5/html/tones_8c.html
     /usr/share/doc/hamlib-1.2.5/html/rotlist_8h.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x76.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x6e.html
     /usr/share/doc/hamlib-1.2.5/html/globals_0x63.html
     /usr/share/doc/hamlib-1.2.5/html/index.html
     /usr/share/doc/hamlib-1.2.5/html/globals_0x76.html
     /usr/share/doc/hamlib-1.2.5/html/conf_8c.html
     /usr/share/doc/hamlib-1.2.5/html/files.html
     /usr/share/doc/hamlib-1.2.5/html/unionvalue__t.html
     /usr/share/doc/hamlib-1.2.5/html/rot.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x6c.html
     /usr/share/doc/hamlib-1.2.5/html/functions_0x64.html
     /usr/share/doc/hamlib-1.2.5/html/hamlib.html
     /usr/share/doc/hamlib-1.2.5/html/globals_type.html
     /usr/share/doc/hamlib-1.2.5/html/globals_0x74.html
     /usr/share/doc/hamlib-1.2.5/html/globals_func.html
     /usr/share/doc/hamlib-1.2.5/html/structhamlib__port__t.html
     /usr/share/doc/hamlib-1.2.5/html/settings_8c.html
     /usr/share/doc/hamlib-1.2.5/html/structrot__state.html
     /usr/share/doc/hamlib-1.2.5/html/globals_0x72.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x6e.html
     /usr/share/doc/hamlib-1.2.5/html/globals_0x6c.html
     /usr/share/doc/hamlib-1.2.5/html/globals_eval.html
     /usr/share/doc/hamlib-1.2.5/html/globals.html
     /usr/share/doc/hamlib-1.2.5/html/locator_8c.html
     /usr/share/doc/hamlib-1.2.5/html/pages.html
     /usr/share/doc/hamlib-1.2.5/html/riglist_8h-source.html
     /usr/share/doc/hamlib-1.2.5/html/rotator_8h-source.html
     /usr/share/doc/hamlib-1.2.5/html/rotator_8h.html
     /usr/share/doc/hamlib-1.2.5/html/functions_vars_0x78.html
  Packages with the same files:
     hamlib - 1.2.5-4.fc7.i386

hamlib-c++ - 1.2.5-4.fc7.x86_64
  Conflicts: 102
  File conflict in:
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x73.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_func.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x70.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x65.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x6e.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structfilter__list.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structchannel.html
     /usr/share/doc/hamlib-c++-1.2.5/html/rotlist_8h-source.html
     /usr/share/doc/hamlib-c++-1.2.5/html/unionvalue__t.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x74.html
     /usr/share/doc/hamlib-c++-1.2.5/html/rotator_8h.html
     /usr/share/doc/hamlib-c++-1.2.5/html/rig.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x63.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x72.html
     /usr/share/doc/hamlib-c++-1.2.5/html/rot.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structchan__list.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x68.html
     /usr/share/doc/hamlib-c++-1.2.5/html/pages.html
     /usr/share/doc/hamlib-c++-1.2.5/html/rig_8c.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_0x67.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x62.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x6c.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x77.html
     /usr/share/doc/hamlib-c++-1.2.5/html/rotator_8h-source.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_0x72.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x6d.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structgran.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structrot__caps.html
     /usr/share/doc/hamlib-c++-1.2.5/html/annotated.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x73.html
     /usr/share/doc/hamlib-c++-1.2.5/html/examples.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_vars.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x72.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x70.html
     /usr/share/doc/hamlib-c++-1.2.5/html/riglist_8h.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x62.html
     /usr/share/doc/hamlib-c++-1.2.5/html/rig_8h.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x68.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x65.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_eval.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structrot__state.html
     /usr/share/doc/hamlib-c++-1.2.5/html/hamlib.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structconfparams.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_type.html
     /usr/share/doc/hamlib-c++-1.2.5/html/rotlist_8h.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structrig__state.html
     /usr/share/doc/hamlib-c++-1.2.5/html/locator_8c.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals.html
     /usr/share/doc/hamlib-c++-1.2.5/html/tones_8c.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x69.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x75.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x75.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structfreq__range__list.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x6e.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structcal__table.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x76.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x77.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_0x71.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars.html
     /usr/share/doc/hamlib-c++-1.2.5/html/bug.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_0x74.html
     /usr/share/doc/hamlib-c++-1.2.5/html/index.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x6c.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x66.html
     /usr/share/doc/hamlib-c++-1.2.5/html/mem_8c.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structchannel__cap.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x64.html
     /usr/share/doc/hamlib-c++-1.2.5/html/settings_8c.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x64.html
     /usr/share/doc/hamlib-c++-1.2.5/html/files.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structhamlib__port__t.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x69.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x76.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_0x64.html
     /usr/share/doc/hamlib-c++-1.2.5/html/riglist_8h-source.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_0x6c.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structtuning__step__list.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x6f.html
     /usr/share/doc/hamlib-c++-1.2.5/html/rotator_8c.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structext__list.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_0x70.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structrig__callbacks.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x66.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structrig__caps.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_0x76.html
     /usr/share/doc/hamlib-c++-1.2.5/html/todo.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_0x73.html
     /usr/share/doc/hamlib-c++-1.2.5/html/_2tests_2testrig_8c-example.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structrig.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_0x66.html
     /usr/share/doc/hamlib-c++-1.2.5/html/structrot.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x78.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_0x68.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x6d.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x74.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_vars_0x6f.html
     /usr/share/doc/hamlib-c++-1.2.5/html/conf_8c.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x63.html
     /usr/share/doc/hamlib-c++-1.2.5/html/functions_0x78.html
     /usr/share/doc/hamlib-c++-1.2.5/html/globals_0x63.html
     /usr/share/doc/hamlib-c++-1.2.5/html/rig_8h-source.html
  Packages with the same files:
     hamlib-c++ - 1.2.5-4.fc7.i386

Comment 1 Michael Schwendt 2007-08-31 12:14:58 UTC
For %_defaultdocdir there is a work-around in rpm, so this
should not be an issue anymore (I currently cannot verify this,
however).



Note You need to log in before you can comment on or make changes to this bug.